@charset "utf-8";

.mobile_nav>li>a {
    transition: 0.5s ease-out;
}
/*메인*/
.main {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
}
.main .img1 {
    background: url(../img/bg/1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.main .img2 {
    background: url(../img/bg/2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.main .img3 {
    background: url(../img/bg/3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.main .img4 {
    background: url(../img/bg/2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.main .img5 {
    background: url(../img/bg/3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.main div {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.main div.on { 
    display: block;
    animation: bgScale 6500ms 1 ease-out;
}
@keyframes bgScale {
    0% { transform: scale(1.1);}
    100% { transform: scale(1);}
}
.img1,.img2,.img3,.img4,.img5 { display: none;}

/*타이틀*/
.title {
    width: 100%;
    height: 80%;
    padding-left: 5%;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;

    color: white;
    text-shadow: 1px 1px 5px #2b2b2b;
    font-weight: bold;
    
    position: relative;
    top: 0;
    left: 0;

}
.title p {
    font-size: 1rem;
    transition: all 0.5s ease-out;
}
.title h2 {
    font-size: 2rem;
    transition: all 0.5s ease-out;
}

/*카테고리*/
.kategorie {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: flex-end;
    display: none;
}
.kategorie a {
    background-color: rgba(0, 0, 0, 0.6);
    width: 20%;
    height: 50px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.kategorie a img {
    position: relative;
    top: 10px;
    left: 0;
    object-fit: cover;
}
.footer {
    padding: 10px 0;
    
}
/*PC:111111*/
@media screen and (min-width: 1024px) {
    .kategorie {
        display: flex;
    }
    .kategorie a img {
        top: 0;
    }
    .kategorie a {
        height: auto;
    }

    .title {
        height: 50%;
        left: 0;
        top: 180px;
        padding-left: 5%;
    }
    .title p {
        font-size: 1.5rem;
    }
    .title h2 {
        font-size: 2.5rem;
    }
    .footer { margin: 0 auto; padding: 70px;}

}/*END:미디어쿼리(PC)*/